Subject: How do you predefine a value for the subject header?

From: [email-masked] (Mark Ponsford)
Date: Wed, 04 Sep 1996 14:39:25 -0700

I'm attempting to setup a form letter so that the subject header and main
body are predefined. I want it such that all the pine user need do is
enter the recipient email address and send it.

The main body of text is simply the signature file. No problem there. But
in trying to predefine the subject header, no luck.

I went into the configuration section of PINE 3.9.3 and tried setting a
customized-hdr value for the subject header. When I compose a new message,
the assigned value is visible in the subject header. Everything appears to
be OK, and then I send the message. Unfortunately, when the recipient
reads the email, the subject header info is blank.

Any ideas?

Mark Ponsford
System Tech
University of Victoria
[email-masked]